Ask Your Question
0

problems in opencv-2.4.3 installing in ubuntu12.04

asked 2013-02-11 21:54:46 -0500

hor gravatar image

updated 2013-02-11 22:44:02 -0500

hi

i am beginner in linux and i have installed the ubuntu 12.04LT. i tried to install opencv from this guid :

opencv.willowgarage.com/wiki/InstallGuide %3A Debian

but when i tried to instlall this line : sudo apt-get install libpnglite-dev libpngwriter0-dev libpngwriter0c2

i recived this errors :

Reading package lists... Done
Building dependency tree
Reading state information... Done
E: Unable to locate package libpngwriter0-dev
E: Unable to locate package libpngwriter0c2
edit retag flag offensive close merge delete

1 answer

Sort by ยป oldest newest most voted
3

answered 2013-02-11 22:45:01 -0500

Manuals on Willowgarage site are out-of-date and are not supported OpenCV dev team now. Use official documentation instead.

edit flag offensive delete link more

Comments

thank you . but right now i dont know how can i do thise step :

Required Packages

    GCC 4.4.x or later. This can be installed with:

    sudo apt-get install build-essential

    CMake 2.6 or higher;

    Git;

    GTK+2.x or higher, including headers (libgtk2.0-dev);

    pkgconfig;

    Python 2.6 or later and Numpy 1.5 or later with developer packages (python-dev, python-numpy);

    ffmpeg or libav development packages: libavcodec-dev, libavformat-dev, libswscale-dev;

    [optional] libdc1394 2.x;

    [optional] libjpeg-dev, libpng-dev, libtiff-dev, libjasper-dev.

All the libraries above can be installed via Terminal or by using Synaptic Manager.

hor gravatar imagehor ( 2013-02-12 02:36:08 -0500 )edit
Login/Signup to Answer

Question Tools

Stats

Asked: 2013-02-11 21:54:46 -0500

Seen: 1,514 times

Last updated: Feb 11 '13